
	body{
		position: relative;
		background-image: url('/web/20250322201145im_/https://www.hofterlinde.be/images/bg.jpg');
		font-family: Helvetica, Arial, sans-serif;
		font-size:15px;
		background-color:#d8dfbd;
		color:#50423a;
	}
	h1 span,h2 span,.hidden{
		position: absolute;
		top: -1000px;
	}
	a img{
		border: none;
	}
	a{
		text-decoration:none;
	}
	#logo a,#content .photos a{
		color:#50423a;
	}
	#content p a{
		color:#50423a;
		border-bottom: 1px solid #80a23e;
	}
	#content p a:hover{
		color: #80a23e;
		border-bottom-style: dotted;
	}
/*CONTAINING*/
	#container-header{
		background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header5.jpg");
		background-repeat: no-repeat;
		background-position: center top;
		height: 680px;
	}
		#container-header.rooms{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header7.jpg");
		}
		#container-header.tarifs{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header2.jpg");
		}
		#container-header.events{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header3.jpg");
		}
		#container-header.album{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header4.jpg");
		}
		#container-header.farm{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header6.jpg");
		}
		#container-header.nearby{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header9.jpg");
		}
		#container-header.contact{
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/photos/header1.jpg");
		}
	#container{
		background-image: url('/web/20250322201145im_/https://www.hofterlinde.be/images/alpha.png');
		width: 920px;
		margin: 0 auto;
		margin-top: 280px;
		padding: 10px;
	}
	#content-wrapper{
		background-color: #fff;
		padding: 40px;
		position: relative;
		min-height: 150px;
	}
	
	#header-wrapper{
		background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/images/menu.png");
		background-repeat: repeat-x;
		margin-top: -580px;
	}
	#header{
		width: 940px;
		margin: 0 auto;
		position: relative;
	}
		#lang{
			position: absolute;
			top: -100px;
			right: 20px;
		}
		#lang a{
			background-color: #becf7b;
			padding: 10px;
			color: #50423a;
			margin-left: 4px;
			display: block;
			float: left;
		}
		#lang a:hover{
			background-color: #80a23e;
		}
		#lang .selected{
			border-bottom: 2px solid #80a23e;
		}
		#logo{
			position: absolute;
			top: -90px;
			left: -20px;
		}
		
		/*NAVIGATION*/
		#nav{
			margin-left: 250px;	
			font-family: Georgia, serif;
			font-style: italic;
			font-size: 20px;
			margin-left: 230px;
			padding-top: 22px;
			padding-bottom: 20px;
		}
		#nav a{
			color: #50423a;
			padding: 18px;
		}
		#nav ul li{
			float: left;
			padding: 20px;
			position: relative;
		}
		#nav ul li a{
			color: #f2fbd0;
			background-color: #80a23e;
		}
		#nav ul li:hover a{
			background-color: transparent;
		}
		#nav ul li ul li{
			float: none;
			padding: 0;
			text-align: center;
		}
		#nav ul li ul{
			display: none;
			padding-top: 25px;
			position: absolute;
			top: 35px;
			left: 20px;
			background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/images/arrow1.png");
			background-position: center 12px;
			background-repeat: no-repeat;
			width: 170px;
		}
		#nav ul li ul li a, #nav ul li:hover ul li a {
			background-color: #becf7b;
			color: #50423a;
			display: block;
			padding: 10px;
			padding-bottom: 10px;
			border-left: 1px solid #d0e386;
			border-bottom: 1px solid #b0bf71 !important;
			background-image: none !important;
			border-top: 1px solid #d0e386;
		}
		#nav ul li:hover ul{
			display: block;
		}
		#nav ul .sub ul li a:hover{
			color: #becf7b;
			background-color: #50423a !important;
			border-bottom-color: #50423a;
		}
		#nav .sub a{
			cursor: default;
		}
		#nav .subnav a{
			cursor: pointer;
		}
		#nav .selected, #nav .open a{
			border-bottom: 2px solid #50423a;
			color: #becf7b;
		}
		#nav .open:hover a{
			border-bottom: none;
		}
		#nav ul li ul li .subselect{
			color: #80a23e !important;
		}
	/*HEADERS*/
	#content h2, #content h3{
		font-family: Georgia, serif;
		font-weight: normal;
		font-style: italic;
	}
	#content h2{
		font-size: 30px;
		color: #80a23e;
		margin-bottom: 25px;
	}
	#content h3{
		font-size: 20px;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	#content p{
		line-height:30px;
		margin-bottom: 10px;
	}
	
	#content #left, #content .left{
		width: 500px;
		float: left;
	}
	#content #right, #content .right{
		float: left;
		width: 260px;
		margin-left: 60px;
		margin-top: 60px;
	}
	/*HOME EVENTS*/
	#events-wrap{
		width: 280px;
		position: absolute;
		right: -30px;
		font-family: Georgia, serif;
	}
	#events{
		background-color: #80a23e;
	}
	#events h3,#events h4{
		font-weight: normal;
		font-style: italic;
	}
	#events h3,#events .event{
		padding: 30px;
		padding-left: 50px;
		padding-right: 30px;
	}
	#events h3{
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 25px;
		background-color: #becf7b;
		margin-bottom: 0 !important;
	}
	
	#events h4{
		margin-top: 10px;
		line-height: 20px;
		min-height: 35px;
	}
	#events .event{
		background-image: url('/web/20250322201145im_/https://www.hofterlinde.be/images/arrow2.png');
		background-repeat: no-repeat;
		background-position: 27px center;
		border-bottom: #79993a 1px solid;
		border-top: #90b545 1px solid;
	}
	#events h4 a{
		color: #becf7b;
	}
	#events h4 a span{
		vertical-align:-1px;
		padding-left: 5px;
		color: #50423A;
	}
	#events h4 a:hover span{
		padding-left: 7px;
	}
	#events a.external{
		color:#50423a;
		border-bottom: 1px solid #50423a;
		font-size: 12px;
		word-wrap: break-word;
	}
	#events a.external:hover{
		color: #3d322c;
		border-bottom-style: dotted;
	}
	#events #more{
		padding: 20px;
		font-size: 15px;
		display: block;
		border: none;
		color: #becf7b;
		background-color: #50423a;
		text-align: center;
		text-shadow: 1px 1px 0 #000;
	}
	#events #more:hover{
		background-color: #3d322c;
	}
	/*PHOTOS*/
	.photos{
		margin-bottom: 15px;
	}
	.photos a{
		position: relative;
	}
	.photos img{
		border: 5px solid #50423a;
		margin-right: 5px;
	}
	.photos .overlay{
		display: none;
		border: none;
		position: absolute;
		bottom: 11px;
		right: 7px;
	}
	.photos a:hover .overlay{
		display: inherit;
	}
	
	#right .icon{
		float: left;
		margin-left: 20px;
		margin-bottom: 20px;
		position: relative;
	}
	#right .icon div span{
		background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/images/black.png");
		padding: 5px;
		display: block;
		margin-top: 8px;
		-moz-border-radius: 5px; /* FF1-3.6 */
		 -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
		border-radius: 5px;
		width: 95px;
	}
	#right .icon div{
		display: none;
		background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/images/arrow3.png");
		background-repeat: no-repeat;
		background-position: center top;
		color: #FFFFFF;
		font-size: 12px;
		left: -15px;
		line-height: 16px;
	   	width: 95px;
	   	position: absolute;
	   	text-align: center;
	   	top: 70px;
	   	z-index: 10;
	   
	}
	#right .icon:hover div{
		display: inherit;
	}
	
	/*TARIFS*/
	table{
		margin-bottom: 50px;
	}
	table td, table th{
		text-align: center;
		padding: 20px;
		border-bottom: 1px solid #80a23e;
	}
	table td{
		border-left: 1px solid #80a23e;
	}
	table .alternate, .highlight{
		background-color: #f6f8f0;
	}
	table .last td,table .last th{
		border-bottom: none;
	}
	.highlight{
		padding: 20px;
		padding-top: 15px;
		padding-bottom: 12px;
	}
	em,#book a{
		font-family: Georgia;
	}
	#book{
		margin-top: 50px;
	}
	#book a{
		display:block;
		font-size: 17px;
		padding: 20px;
		color: #50423a;
		background-color: #becf7b;
		width: 218px;
		text-align: center;
		border: 1px dotted #80a23e;
	}
	#book a:hover{
		background-color: #80a23e;
		font-style: italic;
		border: 1px dotted #becf7b;
		color: #f2fbd0;
	}
	#content .big{
		margin-top: 0;
		margin-left: 15px;
		width: 290px;
	}
	
	/*NEARBY*/
	.nearbybox{
		background-color: #F6F8F0;
	    float: left;
	    margin-bottom: 20px;
	    margin-right: 20px;
	    padding: 15px;
	    position: relative;
	    width: 359px;
	    border-right: #e4e5df 1px solid;
	    border-bottom: #e4e5df 1px solid;
	    height: 140px;
	}
	.nearbybox h4{
		color: #80a23e;
		font-family: Georgia, serif;
		font-size: 18px;
		font-weight: normal;
		margin-bottom: 5px;
		margin-top: 14px;
	}
	.nearbybox h4 em{
		font-size: 14px;
		color: #50423a;
	}
	.nearbybox div{
		float: left;
		width: 110px;
	}
	.nearbybox div img{
		margin-top: 15px;
	}
	.nearbybox .text{
		width: 229px;
		margin-left: 20px;
	}
	
	.nearbybox a img{
		border: 5px solid #50423a;
	}
	.nearbybox a:hover img{
		border-color: #80a23e;
	}
	.nearbybox .km{
		position: absolute;
		right: 10px;
		bottom: -10px;	
	}
	.nearbybox .km a{
		display: block;
		font-size: 14px;
		background-color: #80a23e;
		color: #fff;
		padding: 5px;
	}
	.nearbybox .km a:hover{
		background-color: #BECF7B;
	}
	.nearbybox a{
		font-size: 13px;
	}
	
	.eventscont h4{
		margin-bottom: 14px;
	}
	.eventscont iframe{
		max-width: 260px;
	}
	.eventscont .event{
		height: auto;
		margin-right: 30px;
		width: 319px;
		margin-left: 30px;
	}
	.eventscont .text{
		width: 265px;
		padding-left: 40px;
		background-image: url("/web/20250322201145im_/https://www.hofterlinde.be/images/arrow2.png");
		background-repeat: no-repeat;
		margin-left: 0;
		background-position: 12px 15px;
	}
	.eventscont .text img{
		background-color: #50423A;
		color: #FFFFFF;
		display: block;
		height: 100px;
		margin-bottom: 10px;
	}
	.event .date{
		font-family: Georgia, serif;
		font-size: 12px;
		background-color: #becf7b;
		position: absolute;
		padding: 5px;
		padding-top: 24px;
		padding-bottom: 20px;
		left: -32px;
		margin-top: -6px;
		width: 50px;
		height: 16px;
		text-align: center;
	}
	
	
	
	/*FARM*/
	#content .farm .left,#content .farm .photos{
		float: left;
		width: 400px;
	}
	#content .farm .left{
		padding-right: 20px;
		width: 380px;
	}
	
	/*CONTACT*/
	form{
		padding: 30px;
		background-color: #f6f8f0;
		width: 420px;
	}
	form label{
		display: block;
		float: left;
		width: 99px;
		padding-top: 8px;
	}
	form input, form textarea{
		float: left;
		background-color: #FFF;
		padding: 4px;
		padding-top: 7px;
		padding-bottom: 7px;
		border: 1px solid #becf7b;
		margin-bottom: 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #50423A;
	}
	form textarea,
	form .large{
		width: 310px !important;
	}
	form br{
		clear: both;
	}
	form .medium{
		width: 165px;
	}
	form .small{
		width: 55px;
	}
	label.small{
		padding-left: 20px;
	}
	label.check{
		padding-top: 0;
		padding-left: 10px;
	}
	form span{
		color: #80a23e;
	}
	#content form p{
		line-height: 20px;
	}
	form input[type='checkbox']{
		margin-bottom: 25px;
	}
	form input[type='submit']{
		float: right;
		padding: 10px;
		cursor: pointer;
	}form input[type='submit']:hover{
		background-color: #becf7b;
	}
	
	form input:focus,form textarea:focus{
		border-color: #80a23e;
	}
	form input.error, form textarea.error{
		border-color: #a23e3e;
	}
	#error{
		margin-bottom: 25px;
	}
	#error ul li{
		margin-bottom: 11px;
	}
	#error span{
		padding: 5px;
		padding-bottom: 3px;
		display: inline;
		background-color: #a23e3e;
		color: #fff;
		line-height: 18px;
	}
	#error .succes span{
		background-color: #80a23e;
	}
	#spmchk{
		display: none;
	}
	
	
	/*BREADCRUMB*/
	#text{
		position: absolute;
		top: -65px;
		left: -10px;
		font-family: Georgia, times, serif;
		color: #f2fbd0;
		padding-top: 10px;
	}
	#text span{
		background-color: #80a23e;
		padding: 10px;
		display: block;
	}
	#text a{
		color: #becf7b;
	}
	#text a:hover{
		color: #fff;
	}
	
	
	/*FOOTER*/	
	#footer{
		width: 920px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 50px;
		margin-top: 20px;
		color: #adb398;
		font-family: Georgia, times, serif;
	}
	#footer  .by{
		color: #adb398;
		float: right;
	}
	#footer .copy{
		float: left;
	}
	
	#footer a:hover{
		color: #7b806c;
	}
	/*OVERALL*/
	.amp{
		font-family: Baskerville,Bell MT, Didot,Goudy Old Style, Georgia, serif;
		font-style: italic;
	}
	.divider{
		background-image: url('/web/20250322201145im_/https://www.hofterlinde.be/images/divider.png');
		background-repeat: no-repeat;
		background-position: center;
		padding: 15px;
		margin: 10px;
	}
	.dummy{
		clear: both;
		float: none;
		width: 1px;
		height: 0;
		padding: 0;
	}
	
	/* new clearfix */
	.clearfix:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	

/*
     FILE ARCHIVED ON 20:11:45 Mar 22, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:46:46 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.396
  load_resource: 165.627
  PetaboxLoader3.resolve: 103.506
  PetaboxLoader3.datanode: 43.798
*/